diff -Naur Doomsday Data Files.old/ai/switch/usa_invasions3.ai Doomsday Data Files/ai/switch/usa_invasions3.ai
--- Doomsday Data Files.old/ai/switch/usa_invasions3.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/usa_invasions3.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,212 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+target = {
+	56 = 100
+	300 = 100
+	515 = 75
+	525 = 75
+	1184 = 100
+	1190 = 100
+	1599 = 75
+	1621 = 75
+} 
+
+max_garrison_prop = 0.20
+min_garrison_prop = 0.10
+
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 0.3
+	overseas_multiplier 	= 1.5
+	home_peace_cap 		= 101
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 1.0
+	revolt_risk_mult	= 0.3
+
+	# PRIORITIES:
+	beach			= 60	# Beach level 2
+	capital			= 100	# Our capital
+	human_border		= 50	# Ignored for allied human players
+	war_target		= 50	# The next country targeted for attack by this AI
+	
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	ignore = {
+		#18 # France
+		#32
+		#33
+		#34
+		#35
+		#39
+		#41
+		#42
+		#43
+		#59
+		#325
+		#326
+	}
+}
+
+###################################
+# Invasions and Naval
+###################################
+invasion = {
+	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 10.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 0.1	#increase to avoid coastal forts more.
+	beach		= 0.1	#higher, avoid worst beaches.
+	distance	= 0.1	#higher = avoid long distance.
+	max_distance    = 150.0
+	max_staging_distance = 100.0
+	pocket		= 0.5	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 0.5	#prioritise taking pure islands.
+	enemy		= 1.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 0.5	#higher = much more vary of troops nearby
+	air_base	= 0.1
+      	naval_base 	= 0.1
+      	air_support 	= 0.1
+
+	invasion	= yes
+	ignore		= yes
+	help_allies 	= yes
+      	redirect 	= nearest
+
+	staging_province = { 20 21 23 }
+
+	target = {
+		1178 = 1000 # Mainland Japan
+		1179 = 1000
+		1180 = 1000
+		1181 = 1000
+		1184 = 1000
+		1187 = 1000
+		1188 = 1000
+		1189 = 1000
+		1190 = 1000
+		1191 = 1000
+		1192 = 1000
+		1193 = 1000
+		1322 = 1000
+		1323 = 1000
+		1736 = 1000
+		1740 = 1000
+		1741 = 1000
+		1742 = 1000
+		1743 = 1000
+		1745 = 1000
+		1748 = 1000
+		1749 = 1000
+		1750 = 1000
+
+		658 = 500 #Hawai
+		659 = 500 #Maui
+		660 = 500 #Kawai
+		661 = 500 #Niihau
+		662 = 500 #Midway
+		663 = 500 #Pearl Harbour
+		1766 = 500 #Johnson
+		1785 = 500 #Marcus
+		1786 = 500 #Wake
+		1799 = 500 #IwoJima
+		1784 = 500 #Bonin Isl.
+		1602 = 500 #Wotje
+		1600 = 500 #Bikini
+		1601 = 500 #Eniwetok
+		1608 = 500 #Kwajelein
+		1605 = 500 #Majuro
+		1606 = 500 #Mili
+		1607 = 500 #Jaluit
+		1610 = 500 #Ponape
+		1609 = 500 #Kosrae
+		1611 = 500 #Nauru
+		1753 = 500 # Vanua Levu
+		1751 = 500 # Tahiti
+		1752 = 500 #Lau Group
+		1755 = 500 #Taveuni
+		1756 = 500 # Samoa
+		1757 = 500 # Tamara
+		1770 = 500 #Maiana
+		1761 = 500 #Apamana
+		1769 = 500 #Tarawa
+		1768 = 500 #Abaiang
+		1767 = 500 #Makin
+		1762 = 500 #Phoenix Island
+		1763 = 500 #Christmas isl.
+		1764 = 500 #Jarvis
+		1765 = 500 #Palmira
+		1760 = 500 #Nanuti
+		1758 = 500 #Arorae
+		1871 = 500 #Wellington
+		1871 = 500 #Darwina
+		1868 = 500 #Auckland
+		1872 = 500 #ChristChurch
+		1703 = 500 # Darwin
+		1702 = 500 # Mhuluibuy
+		1701 = 500 # Borroloa
+		1695 = 500 # Normanton
+		1694 = 500 # Welpa
+		1722 = 500 # Brisbane
+		1723 = 500 # Coff's Harbour
+		1724 = 500 # Newcastle, Australia
+		1727 = 500 # Sydney
+		1730 = 500 # Melbourne
+		1732 = 500 # Mount Gambier
+		1733 = 500 # Adelaide
+		1729 = 500 # Tasmania
+		1718 = 500 # Port Augusta
+		1717 = 500 # Port Lincoln
+		1716 = 500 # Penong
+		1713 = 500 # Esperance
+		1712 = 500 # Perth
+		1711 = 500 # Geralton
+		1710 = 500 # Carnav
+		1704 = 500 # Katherine
+		1692 = 500 #Noumea
+		1691 = 500 #Lifu
+		1687 = 500 #Nare
+		1690 = 500 #Etafe
+		1688 = 500 #Bank Isl.
+		1686 = 500 #Santa Cruz
+		1685 = 500 #Guadalcanal
+		1684 = 500 #New Georgia
+		1622 = 500 #Kolombangia
+		1614 = 500 #Villa Lavella
+		1683 = 500 #Shortland Island
+		1682 = 500 #Boungainville
+		1681 = 500 #Buka
+		1669 = 500 #New Ireland
+		1670 = 500 #Rabaul
+		1671 = 500 #Gasmata
+		1675 = 500 #Kerema
+		1679 = 500 #Port Moresby
+		1680 = 500 #Milne Bay
+		1677 = 500 #Buna
+		1672 = 500 #Lae
+		1668 = 500 #Admiralty
+		1667 = 500 #Wewak
+		1666 = 500 #Aitape
+		1665 = 500 #Hollandia
+		1664 = 500 #Sarmi
+		1663 = 500 #arare
+		1661 = 500 #Biak_isl.
+		1612 = 500 #Satawan
+		1613 = 500 #Truk
+		1615 = 500 #Ulul
+		1617 = 500 #Woleai
+		1616 = 500 #Pulusuk
+		1604 = 500 #Wolelai
+		1618 = 500 #Ulithi
+		1619 = 500 #Yap
+		1620 = 500 #Ngulu
+	}
+}
+
+front = { 
+	recklessness 		= 3 # 0-3
+	distrib_vs_ai 		= offensive
+	distrib_vs_human 	= offensive
+}
diff -Naur Doomsday Data Files.old/ai/switch/usa_mechs.ai Doomsday Data Files/ai/switch/usa_mechs.ai
--- Doomsday Data Files.old/ai/switch/usa_mechs.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/usa_mechs.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,62 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+military = { 
+	relative_build_scheme 	= yes
+	max_batch_peace 	= 270
+	max_batch_war 		= 270
+	max_batch_home_front 	= 270
+
+	#### Divisions etc...
+	infantry 	= 8
+	cavalry 	= 0
+	motorized 	= 5
+	mechanized 	= 5
+	light_armor 	= 0
+	armor 		= 6
+	paratrooper 	= 0
+	marine 		= 6
+	bergsjaeger 	= 4
+	garrison	= 0
+      	hq 		= 3
+	militia 	= 0
+#				37 %
+	interceptor 	= 0
+	multi_role 	= 7
+	cas 		= 0
+	strategic_bomber = 0
+	tactical_bomber = 4
+	naval_bomber 	= 2
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				13 %
+	battleship 	= 3
+	carrier 	= 6
+	escort_carrier	= 3
+	destroyer 	= 9
+	light_cruiser 	= 8
+	heavy_cruiser 	= 3
+	battlecruiser 	= 0
+	submarine 	= 5
+	transports 	= 13
+#				50 %
+
+	#### Brigades
+	artillery 		= 10
+	sp_artillery 		= 20
+	rocket_artillery	= 0
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 10
+	super_heavy_armor 	= 0
+	armored_car 		= 0
+	anti_air 		= 0
+	police 			= 0
+	engineer 		= 10
+
+	cag = 100.000 
+}
diff -Naur Doomsday Data Files.old/ai/tan_1936.ai Doomsday Data Files/ai/tan_1936.ai
--- Doomsday Data Files.old/ai/tan_1936.ai	2008-12-01 19:17:15.000000000 +0100
+++ Doomsday Data Files/ai/tan_1936.ai	2008-12-01 21:31:17.000000000 +0100
@@ -1,34 +1,22 @@
-# Tannu Tuva 1936 AI File by Lothos
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
 
 switch = no # [yes/no]
-max_front_ratio = 1.2 
+max_front_ratio = 3.0
 max_garrison_prop = 0.30
-min_garrison_prop = 0.20
-neutrality = 90.000 
+min_garrison_prop = 0.10
+neutrality = 100.000
 war = 0
-upgrading = 0.35
-reinforcement = 0.2
-strat_redeploy_threshold = 25
-exp_force_ratio = 0.0
-exp_force_ratios = { } 
+strat_redeploy_threshold = 21
+exp_force_ratio = 1.0
+exp_force_ratios = { SOV = 1.0 }
 no_exp_forces_to = { }
-use_offensive_supply = no
 
 ###################################
 # Diplomacy
 ###################################
-combat = { }
-
-befriend = {
-	SOV = 150
-}
-protect = {
-	SOV = 150
-}
-target = { } 
 trade = {
-	cancel_deal_threshold = 2
-
 	energy 		= -1
 	rare_materials 	= -1
 	metal 		= -1
@@ -37,143 +25,77 @@
 	money 		= -1
 
 	favored = {
-		SOV = 150
+		SOV = 100
+		MON = 100
 	}
-	embargo = { }
 }
+
 tech_sharing = {
 	favored = {
-		SOV = 150
-	}
-	embargo = { }
-	not = { }
-	prioritized = {
-		# Arcriculture
-		5020 = 100
-		5030 = 100
-		5040 = 100
-
-		# Inf support
-		1310 = 100
-		1320 = 100
-		1330 = 100
-		1340 = 100
-		1350 = 100
-		1360 = 100
-
-		# Production
-		5050 = 100
-		5060 = 100
-		5070 = 100
-		5080 = 100
-		5090 = 100
-		5100 = 100
-		5110 = 100
-		5120 = 100
-		5130 = 100
-		5150 = 100
-		5180 = 100
-	}
-}
-###################################
-# Spying
-###################################
-spyprefs =
-{
-	percentage_on_spies 		= 0.2
-	percentage_foreign_mission 	= 0.7
-
-	# Used for Homeland Defense Spying
-	spyprefsdata = 
-	{
-		NumberOfSpies = 3
-		counter_espionage =  10
-		country = TAN
-	}
-	# Defaul Spy parms used for countries the AI is atwar with but has no specific entry
-	spyprefsdata = {
-		country_priorities	= 3
-		NumberOfSpies		= 3
-		min_number_of_spies = 1
-		steal_blueprint 	= 10
-		minister_assassination = 1
-		smear_campaign 		= 3
-		coup 				= 4
-		sabotage_industry 	= 5
-		nuclear_sabotage 	= 0
-		found_partisans 	= 0
-		massmedia 			= 3
-		counter_espionage 	= 5
-		disrupt_techteam	= 5
-		country 			= NONE
+		SOV = 100
+		MON = 100
 	}
 }
+
 ###################################
 # Construction and Tech Research
 ###################################
-#Default values
-construction = { 
-	max_factor = 0.00 
-
+construction = {
+	max_factor = 0.500
 
-	AA_batteries = no
+	AA_batteries = atwar
 	max_AA_level = 3
-	AA_provs = { 
-		1418 # Kyzyl
-	}
+	AA_provs = { }
 
 	coastal_fort = no
-	max_coastal_level = 3
-	coastal_fort_provs = { } 
+	max_coastal_level = 0
+	coastal_fort_provs = { }
 
-	radar_station = no 
-	max_radar = 5 
-	radar_provs = { } 
+	radar_station = no
+	max_radar = 0
+	radar_provs = { }
 
 	air_base = no
-	max_air_base = 2
-	air_base_provs = { } 
+	max_air_base = 0
+	air_base_provs = { }
 
 	naval_base = no
-	max_naval_base = 5 
-	naval_base_provs = { } 
+	max_naval_base = 0
+	naval_base_provs = { }
 
 	land_fort = no
-	max_land_level = 2
+	max_land_level = 0
 	fort_borders = { } 
 
-	ic_at_war = no 
-	force_ic_until = 1935
-	ic_end_year = 1935
-	IC_provs = {
-		1418 # Kyzyl
-	} 
+	ic_at_war = no
+	force_ic_until = 1938
+	ic_end_year = 1938
+	IC_provs = { }
 }
 
 military = { 
-	relative_build_scheme 	= no
-	max_batch_peace 		= 360 
-	max_batch_war 			= 180 
+	relative_build_scheme 	= yes 
+	max_batch_peace 	= 360 
+	max_batch_war 		= 180 
 	max_batch_home_front 	= 180
 
-
 	#### Divisions etc...
-	infantry 		= 100
-	cavalry 		= 0
-	motorized 		= 0
-	mechanized 		= 0
+	infantry 	= 75
+	cavalry 	= 25
+	motorized 	= 0
+	mechanized 	= 0
 	light_armor 	= 0
-	armor 			= 0
+	armor 		= 0
 	paratrooper 	= 0
-	marine 			= 0
+	marine 		= 0
 	bergsjaeger 	= 0
-	garrison		= 0
-    hq 				= 0
-	militia 		= 0
+	garrison	= 0
+      	hq 		= 0
+	militia 	= 0
 #				100 %
 	interceptor 	= 0
-	multi_role 		= 0
-	cas 			= 0
+	multi_role 	= 0
+	cas 		= 0
 	strategic_bomber = 0
 	tactical_bomber = 0
 	naval_bomber 	= 0
@@ -181,193 +103,82 @@
 	flying_bomb 	= 0
 	flying_rocket 	= 0
 #				0 %
-	battleship 		= 0
-	carrier 		= 0
+	battleship 	= 0
+	carrier 	= 0
 	escort_carrier	= 0
-	destroyer 		= 0
+	destroyer 	= 0
 	light_cruiser 	= 0
 	heavy_cruiser 	= 0
 	battlecruiser 	= 0
-	submarine 		= 0
-	nuclear_submarine = 0
-	transports 		= 0
+	submarine 	= 0
+	transports 	= 0
 #				0 %
 
 	#### Brigades
-	artillery 			= 35
+	artillery 		= 60
 	sp_artillery 		= 0
-	rocket_artillery	= 0
+	rocket_artillery	= 0 
 	sp_rct_artillery 	= 0
-	anti_tank 			= 15
+	anti_tank 		= 0
 	tank_destroyer 		= 0
-	light_armor_brigade = 0
+	light_armor_brigade 	= 0
 	heavy_armor 		= 0
 	super_heavy_armor 	= 0
 	armored_car 		= 0
-	anti_air 			= 0
-	police 				= 0
-	engineer 			= 0
+	anti_air 		= 0
+	police 			= 0
+	engineer 		= 40
 
 	cag = 100.000 
 }
 
 technology = { 
-	endgoal 	= { } 
-	preference 	= {
-		# Tools
-		5050 5060 5070
-
-		# Engineering
-		5080 5090 5100
-		
-		# Production Control
-		5110 5120
-		
-		# Assembly Line
-		5130 5180
-		
-		# Cryptography
-		5310 5320 5330 5340
-		
-		# Special Weapons
-		7140 7150 7160
-
-		#Infantry
-		1010 1020 1030 1040 1050 1060
-
-		# Land Doctrines
-		6210 6300
-	} 
-	ignore 		= {
-		# Assembly Line
-		5140 5150 5160 5170
-
-		# Arcriculture
-		5010 5020 5030 5040
-
-		# Airborne
-		1070 1080 1090 1100
-
-		# Marines
-		1150 1160 1170 1180
-
-		# Mountain Unit techs
-		1110 1120 1130 1140
-
-		# Cavalry
-		1190 1200 1210 1220
-
-		# Mechanized
-		1260 1270 1280 1290
-
-		# Rocketry
-		5550 5560 5570 5580 5590
-
-		# Atomic Research
-		5470 5480 5490 5500 5510 5520 5530 5540
-
-		# Bas Decimetric
-		5410 5420 5430 5440 5450 5460
-
-		# CAS
-		4170 4280 4180
-
-		# Escort/Multirole Fighters
-		4040 4050 4070 4080 4100 4110
-		
-		# Tactical Bombers
-		4140 4150 4160
-
-		# Naval Bomber
-		4190 4200 4210
-
-		# Strategic Bomber
-		4220 4230 4240
-
-		# Air Transports
-		4250 4260 4270
-
-		# Light tanks
-		2020 2030 2040 2050 2060
-
-		# Medium tanks
-		2010 2070 2080 2090
-
-		# Heavy Tanks and Semi-Modern Tank
-		2100 2110 2120 2140
-
-		# Tank destroyers
-		2170 2180 2190 2200 2210
-
-		# SP guns
-		2220 2230 2240 2250
-
-		# SP Rocket Artillery
-		2260 2270 2280 
-		
-		# Static Anti-Air
-		2450 2460 2470 2480 2490 2500
-		
-		# Anti Air Brigade
-		2510 2520 2530 2540
-
-		# Rocket Artillery
-		2370 2380 2390
-
-		# Land Doctrines
-		6010
-
-		# Armoured Cars
-		2150 2160
-
-		# Strategic Air Doctrines 9140
-		9150 9160 9170 9180 9430 9440 9450 9460
-
-		# Land Doctrines
-		14080 # Guerilla Warfare
-	}
+	endgoal 	= { 1020 1030 1040 1050 1060 1200 1210 1220 1310 2290 2300 2310 2320 2330 2340 2350 2360 5080 }
+	preference 	= { 1020 1030 1040 1050 1060 1200 1210 1220 1310 2290 2300 2310 2320 2330 2340 2350 2360 5080 }
+	ignore 		= { 1070 1110 1150 1340 1350 1360 2010 2160 2220 2370 2400 2510 5410 5470 5550 6010 6220 }
  
-	armor 			= 3
-	infantry 		= 4
-	industry 		= 3
-	aircraft 		= 0
-	naval 			= 0
-	land_doctrines 	= 4
+	armor 		= 7
+	infantry 	= 9
+	industry 	= 6
+	aircraft 	= 0
+	naval 		= 0
+	land_doctrines 	= 5
 	secret_weapons 	= 0
 	air_doctrines 	= 0
 	naval_doctrines = 0
-}
+}  
 
 ###################################
 # Ground Combat, Leaders and Garrisons
 ###################################
 leader_ratio = {
-	land_field_marshal 	=0.02
-	land_general 		=0.031
-	land_lt_general 	=0.41
-
-	sea_grand_admiral 	=0.02
-	sea_admiral 		=0.061
-	sea_vice_admiral 	=0.401
-
-	air_marshal 		=0.02
-	air_general 		=0.091
-	air_lt_General 		=0.11
+	land_field_marshal	= 0.056 # = 1/18
+	land_general		= 0.074 # = 1/13.5
+	land_lt_general		= 0.333 # = 1/3
+
+	sea_grand_admiral	= 0.033 # = 1/30
+	sea_admiral		= 0.056 # = 1/18
+	sea_vice_admiral	= 0.083 # = 1/12
+
+	air_marshal		= 0.063 # = 1/16
+	air_general		= 0.125 # = 1/8
+	air_lt_General		= 0.250 # = 1/4
 }
+
 garrison = {
-	defend_overseas_beaches = yes
+	defend_overseas_beaches = no
 	home_multiplier 	= 0.5
 	overseas_multiplier 	= 0.5
-	home_peace_cap 		= 10
+	home_peace_cap 		= 101
 	war_zone_odds 		= 2.0
 	key_point_prio_mult	= 0
 	revolt_risk_mult	= 1.0
 
 	# PRIORITIES:
-	beach			= 20	# Beach level 2
-	capital			= 40	# Our capital
-	human_border		= 0	# Ignored for allied human players
-	war_target		= 50	# The next country targeted for attack by this AI
+	beach			= 0	# Beach level 2
+	capital			= 50	# Our capital
+	human_border		= 50	# Ignored for allied human players
+	war_target		= 150	# The next country targeted for attack by this AI
 	
 	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
 	claim_threat		= 0	# If we are neutral, countries with claims on us get this
@@ -375,25 +186,17 @@
 
 	# Borders with specific countries
 	country_priorities = {
-		MON = -1
+		CGX = -1
+		CHC = -1
 		CHI = -1
 		CSX = -1
-		SIK = -1
 		CXB = -1
 		CYN = -1
-		CGX = -1
-		CHC = -1
-		VIC = -1
-		JAP = 50
-		SIA = 10
+		SIK = -1
+		MON = -1
 		SOV = -1
-		POR = -1
-		ENG = 50
-		FRA = 50
-		USA = 50
-		AST = 10
-		NZL = 10
-		MAN = 10
+		JAP = 50
+		MAN = 50
 	}
 	province_priorities = {	}
 	area_multiplier = { }
@@ -407,119 +210,39 @@
 	reserve_prop		= 0.1
 	panic_ratio_vs_ai	= 2.5
 	panic_ratio_vs_human	= 2.5
-	base_attack_odds	= 1.3
-	min_attack_odds		= 1.1
-	max_attack_odds		= 3.0
-	reinforce_odds		= 1.2
-	withdraw_odds		= 0.6
+	base_attack_odds	= 1.75
+	min_attack_odds		= 1.5
+	max_attack_odds		= 2.5
+	reinforce_odds		= 1.333
+	withdraw_odds		= 0.8
 
 	strength 	= 1.0
-	organisation 	= 1.0
+	organisation 	= 2.0
 	soft_attack 	= 1.0
-	hard_attack 	= 1.0
+	hard_attack 	= 2.0
 	ground_defense 	= 1.0
-	dig_in 		= 1.0 # Against defender
-
-	frozen_attack 	= 1.0
-	snow_attack 	= 1.0
-	blizzard_attack = 1.0
-	storm_attack 	= 1.0
-	muddy_attack 	= 1.0
-
-	
-	
-	occupied 	= 0.7
-	owned 		= 0.7
-
-	jungle_attack 	= 1.0
-	mountain_attack = 1.0
-	swamp_attack 	= 1.0
-	forest_attack 	= 1.0
-	hill_attack 	= 1.0
-	urban_attack 	= 1.0
-	river 		= 1.0
+	dig_in 		= 1.25 # Against defender
 
       	enemy_handicap = { } 
       	passivity = { } 
 } 
+
 ###################################
-# Air bombardment and defense
+# Intelligence
 ###################################
-# Air AI File For Ground Bombings as priority
-# bomber is now obsolete and NOT USED AT ALL replace and use Air Marshal instead
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = TAN
+	}
+}
 
 air_marshal = {
-	min_mission_strength_org	= 0.8
-	icxdayscostfactor 			= 10.0		# How to value true industrial cost when calculating expect causalties
-	manpowercostfactor			= 100.0		# How to value manpower cost when calculating expect causalties
-	destructionriskthreashold 	= 0.2		# when to fear a divisiopn might be destroyed
-
-	# desirability is a multiplier used when calcualting the mission desirability
-	airsuperioritydesirability 		= 30.0
-	groundattackdesirability 		= 40.0
-	inderdictiondesirability 		= 20.0
-	logisticalstrikedesirability 	= 2.0
-	runwaycrateringdesirability 	= 10.0
-	strategicstrikedesirability 	= 10.0
-	installationstrikedesirability 	= 5.0
-	navalstrikedesirability 		= 15.0
-	portstrikedesirability 			= 9.0
-	convoyraiddesirability			= 9.0
-
-	# tolerance is the required kill:loss ration expected to do 
-	#    mission, 2.0 accept twice the losses of your enemy, 0.5 accept half
-	airsuperioritylosstolerance 	= 1.0
-	groundattacklosstolerance 		= 1.0
-	interdictionlosstolerance 		= 2.0
-	logisticalstrikelosstolerance 	= 0.5
-	runwaycrateringlosstolerance 	= 1.5
-	strategicstriketolerance 		= 4.5
-	installationstriketolerance 	= 1.5
-	navalstriketolerance 			= 1.0
-	portstriketolerance 			= 1.0
-	convoyraidtolerance				= 1.0
-
-	# efficency is a tweakable param to adjust according to how 
-	#    much actual damage comes from doing this mission (not to be confused with desirability)
-	logisticalstrikeefficency 	= 0.01
-	runwaycrateringefficency 	= 0.01
-	strategicstrikeefficency 	= 0.01
-	installationstrikeefficency = 0.01
-
-	taskforcetype = { name = "Air Superiority" desiredratio = 0.400 rangeweight = 10.000 airkillpowerweight = 2000.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = -1.000 surfacevulnurabilityweight = 0.000 idle = yes reorganize = yes air_superiority = yes } 
-	taskforcetype = { name = "Soft Bombing" desiredratio = 0.250 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 2000.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes interdiction = yes ground_attack = yes } 
-	taskforcetype = { name = "Hard Bombing" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 2000.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes interdiction = yes ground_attack = yes } 
-	taskforcetype = { name = "Strategic Bombing" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 0.000 strategickillpowerweight = 2000.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = -0.500 surfacevulnurabilityweight = -0.500 idle = yes reorganize = yes logistical_strike = yes runway_cratering = yes strategic_bombardment = yes installation_strike = yes } 
-	taskforcetype = { name = "Naval Bombing" desiredratio = 0.050 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = 0.000 softkillpowerweight = 0.000 navalkillpowerweight = 2000.000 strategickillpowerweight = 0.000 transportcapacityweight = -1000000.000 airvulnurabilityweight = 0.000 surfacevulnurabilityweight = -1.000 idle = yes reorganize = yes naval_strike = yes port_strike = yes convoy_air_raiding = yes } 
-	taskforcetype = { name = "Airlift" desiredratio = 0.100 rangeweight = 10.000 airkillpowerweight = 0.000 hardkillpowerweight = -2000.000 softkillpowerweight = -2000.000 navalkillpowerweight = 0.000 strategickillpowerweight = -2000.000 transportcapacityweight = 1000000.000 airvulnurabilityweight = -1.000 surfacevulnurabilityweight = 0.000 idle = yes reorganize = yes airborne_assault = yes air_supply = yes } 
+	min_mission_strength_org = 0.7
 }
-###################################
-# Invasions and Naval
-###################################
-invasion = { 
- 	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
-	random		= 8.0	#How big a random range.  (1.0 = 1%)
-	coastal		= 0.1	#increase to avoid coastal forts more.
-	beach		= 0.1	#higher, avoid worst beaches.
-	distance	= 0.1	#higher = avoid long distance.
-	pocket		= 20.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
-	island		= 0.1	#prioritise taking pure islands.
-	enemy		= 2.0	#higher = much more vary of troops in province.
-	adjacentenemy 	= 2.0	#higher = much more vary of troops nearby
-	air_base	= 1.5 
-      	naval_base 	= 0.1 
-      	air_support 	= 3.0 
-      	redirect 	= priority
-	ignore		= no
-      
-	target = { } 
-} 
-admiral = { 
-	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
-	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
-	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
-	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
-
-	target = { } 
-	core = { } 
-}
\ No newline at end of file
